/*bar_nav*/
.bnav {
    color: #fff;
    font-family: 'TimesNewRomanPS-ItalicMT', 'Times New Roman', serif;
    font-size: 28px;
    font-weight:normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 38px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
/*content*/
.text   {
    color:#ece3ca;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-size: 28px;
    font-weight:normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 32px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.text1 {
    color:#ece3ca;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-size: 24px;
    font-weight:normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 27px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.text2 {
    color:#ece3ca;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-size: 20px;
    font-weight:normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.text3 {
    color: #fff;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-size: 19px;
    font-weight:normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.text4 {
    color:#fff;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-size: 16px;
    font-weight:normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.text5 {
    color:#fff;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 16px;
    font-weight:normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
/*menu*/
a, a:visited {
    color:#ece3ca;
    text-decoration: none;
}
a.bt_a, a.bt_a:visited {
    color:#ece3ca;
    text-decoration: none;
}
a.bt_a:hover {
    color:#fff;
    text-decoration: none;
}
a.bt_n, a.bt_n:visited {
    color:#fff;
}
a.bt_n:hover {
    color:#ece3ca;
}
/*contact_form*/
.label {
	width:70px;
	float: left;
	padding-top:5px;
}
.form {
	margin:0px;
	margin-bottom: 2px;
	width:195px;
	background:#7f7266;
	font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
	font-size:16px;
	color:#fff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #fff;
	padding:3px;
}
.form2 {
	margin:0px;
	margin-bottom: 2px;
	background:#7f7266;
	height: 100px;
	width: 280px;
	font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
	font-size:16px;
	color:#fff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #fff;
	padding:3px;
}
.form3{
	margin-left:70px;
	background:#7f7266;
	width:80px;
	font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
	font-size:18px;
	line-height: 16px;
	text-align: center;
	color:#fff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fff;
	border-right-color:#fff;
	border-bottom-color: #fff;
	border-left-color: #fff;
	padding:3px;
}
.white {
    color:#fff;
	font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
	font-size:20px;
    font-weight:normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_1 {
    color:#ece3ca;
	font-family: 'TimesNewRomanPSMT', 'Times New Roman', serif;
    font-size: 19px;
    line-height: 15px;
}

.next {
	font-family: 'ArialMT', 'Arial', sans-serif;
	font-size:16px;
	color:#fff;
	float:left;
	margin-left:400px;
	margin-top:5px;
}
a.next {
	color:#dbd4be;
	font-weight:normal;
}
a:hover {color:#fff;text-decoration:none;}

.back {
	font-family: 'ArialMT', 'Arial', sans-serif;
	font-size:16px;
	color:#fff;
	float:left;
	margin-left:10px;
	margin-top:-10px;
}
a.back {
	color:#dbd4be;
	font-weight:normal;
}
a:hover {color:#fff;text-decoration:none;}

.next1 {
	font-family: 'ArialMT', 'Arial', sans-serif;
	font-size:16px;
	color:#fff;
	float:left;
	margin-left:325px;
	margin-top:10px;
}
a.next1 {
	color:#dbd4be;
	font-weight:normal;
}
a:hover {color:#fff;text-decoration:none;}

.back1 {
	font-family: 'ArialMT', 'Arial', sans-serif;
	font-size:16px;
	color:#fff;
	float:left;
	margin-left:10px;
	margin-top:-10px;
}
a.back1 {
	color:#dbd4be;
	font-weight:normal;
}
a:hover {color:#fff;text-decoration:none;}

.next2 {
	font-family: 'ArialMT', 'Arial', sans-serif;
	font-size:16px;
	color:#fff;
	float:left;
	margin-left:425px;
	margin-top:10px;
}
a.next2 {
	color:#dbd4be;
	font-weight:normal;
}
a:hover {color:#fff;text-decoration:none;}

.back2 {
	font-family: 'ArialMT', 'Arial', sans-serif;
	font-size:16px;
	color:#fff;
	float:left;
	margin-left:10px;
	margin-top:-10px;
}
a.back2 {
	color:#dbd4be;
	font-weight:normal;
}
a:hover {color:#fff;text-decoration:none;}




